import '../../stencil.core';
import { AppService } from "../../global/app-service";
export declare class Home {
    el: HTMLElement;
    data: any;
    app: AppService;
    constructor();
    componentWillLoad(): void;
    componentDidLoad(): void;
    componentDidUpdate(): void;
    iframeLoaded(e: any): void;
    postRender(): void;
    render(): JSX.Element;
}
